@media (min-width: 768px) and (max-width: 979px) {
  /* line 2, ../sass/responsive.scss */
  #page-wrapper #header .brand-wrapper {
    margin-left: 20px;
  }

  /* line 5, ../sass/responsive.scss */
  .span4 {
    width: 700px;
  }

  /* line 8, ../sass/responsive.scss */
  .span8 {
    float: right;
    width: 760px;
  }
}
@media (max-width: 767px) {
  /* line 15, ../sass/responsive.scss */
  #page-wrapper #header #name-and-slogan {
    padding: 10px 0 10px 0;
  }

  /* line 18, ../sass/responsive.scss */
  #page-wrapper #header #navigation {
    padding-top: 15px;
  }

  /* line 21, ../sass/responsive.scss */
  #page-wrapper #header .region-header .form-search .input-append {
    clear: both;
  }

  /* line 25, ../sass/responsive.scss */
  #page-wrapper #header .brand-wrapper {
    margin-left: 0;
  }
  /* line 28, ../sass/responsive.scss */
  #page-wrapper #header .brand-wrapper #logo {
    padding-right: 20px;
  }
}
@media (max-width: 480px) {
  /* line 39, ../sass/responsive.scss */
  #page-wrapper #header h1#site-name {
    font-size: 2em;
  }

  /* line 42, ../sass/responsive.scss */
  #page-wrapper #header #name-and-slogan #site-slogan {
    font-size: 1em;
  }
}
